---
term: amusacu
slug: amusacu
alt forms: []
search terms:
  glb:
  - amusacu
  eng:
  - fun
  - have fun
  epo:
  - amuziĝo
  - amuzo
  - amuziĝi
  - amuzi sin
  spa:
  - diversión
  - divertirse
ipa: amuˈsat͡ʃu
ipa link: http://ipa-reader.xyz/?text=amuˈsat͡ʃu&voice=Ewa
status: false
category: derived
word class: b.nenoj
trans html:
  eng: fun; have fun
  epo: amuziĝo, amuzo; amuziĝi, amuzi sin
  spa: diversi&oacute;n; divertirse
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - fun
  - - have fun
  epo:
  - - amuziĝo
    - amuzo
  - - amuziĝi
    - amuzi sin
  spa:
  - - diversión
  - - divertirse
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - amusa
  - +
  - -cu
  derived trans:
  - slug: amusa
    text: amusa
    word class: b.oro
    trans:
      eng: amusement, entertainment, fun; amuse, entertain, have fun
      epo: amuzo; amuziĝi, amuzi
      spa: diversi&oacute;n, entretenimiento; divertir, divertirse, entretener, entretenerse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -cu
    text: -cu
    word class: b.nenoj xfik
    trans:
      eng: <em>intransitive verb marker</em>, become, get, turn (into)
      epo: -iĝo, -iĝi, <em>markilo de netransativa verbo</em>
      spa: hacerse (<em>marcador de verbo intransitivo</em>), volverse, tornarse;
        (<em>marcador de verbo copulativo</em>)
      deu: <em>markiert intransitive Verben</em>, (jmd./etw.) werden
      fra: ""
      rus: ""
      zho: ""
rhyme:
  bonmorcu:
    word class: b
    term: bonmorcu
    eng: euthanasia
    epo: eŭtanazio
    spa: eutanasia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cucu:
    word class: b
    term: cucu
    eng: nipple
    epo: cico
    spa: pez&oacute;n, teta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kawcu:
    word class: b
    term: kawcu
    eng: rubber
    epo: kaŭĉuko
    spa: goma, caucho, hule
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  motsukawcu:
    word class: b
    term: motsukawcu
    eng: eraser, rubber
    epo: skrapogumo
    spa: goma (de borrar), borrador
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -cu
...
